﻿.filtro-illustration {
    width: 48px;
    aspect-ratio: 1 /1;
}

.label-filtro {
    cursor: pointer;
    transition: all 200ms ease;
}

    .check-filtro:focus + .label-filtro, .check-filtro:checked + .label-filtro, .label-filtro:hover {
        border-color: #000 !important;
    }

.select-ordenar {
    font-size: 1.25rem;
}

.navbar-filtro .check-filtro {
    width: 32px;
    height: 32px;
}

@media screen and (min-width:992px) {
    .select-ordenar {
        font-size: 1rem;
    }

    .dropdown-menu-full-filtro {
        width: 100vw;
        left: 0 !important;
        box-shadow: 0 1rem 1rem rgba(0, 0, 0, .15);
        margin: 0 !important;
        border: none !important;
    }
}
@media screen and (max-width:992px) {
    .border-md-none {
        border: none !important;
    }

    .dropdown-menu-full-filtro {
        display: block;
    }
}
